.partNumber {
	cursor:pointer;
}

.partNumber:hover {
	text-decoration:underline;
}

.variantName {
	cursor:pointer;
}

.variantName:hover {
	text-decoration:underline;
}

/*
.theaders {
	background-color:#eee;
}
*/



/*
.theaders {
 	position:sticky;
	top:32px;
}

.theaders th {
	border-right:1px solid #999;
}
*/

.theaders th:last-of-type {
	border-right:none;
}


#theSearch.collapsed {
	display:none;
}

#theSearchTop div {
	height:200px;
}

#theSearchTop div.clearFilters {
	height:50px;
}

#theSearchTop select {
	width:100%;
	font-size:14px;
	line-height:20px;
	height:104px;
}

.variantBlock {
	display:none;
}

.theaders th {
font-size:12px;
/* text-transform:uppercase; */
text-align:center;
background-color:#047abe;
color:#fff;
vertical-align:middle !important;
padding:5px !important;
position:sticky;
top:28px;
}

.cappage .theaders th {
	position:initial !important;
	top:0px;	
}

.popmake input[type="text"] {
	font-size:16px !important;
}

#theSearch.collapse .theaders th {top:0px;}

.ttop th {
font-size:12px;
/* text-transform:uppercase; */
text-align:center;
background-color:#047abe !important;
color:#fff;
vertical-align:middle !important;
padding:5px !important;
position:sticky;
top:0px;
}

.ttop th:active {
background-color:#047abe !important;	
}

.ttop th:hover {
background-color:#047abe !important;	
}

#theSearchResults tr, .variantBlock {
font-family: 'Roboto Mono', monospace;
}

.variantTable {
margin:10px 0 10px auto;
width:260px;
}


#theSearchTop select {
border:1px solid #ccc;
padding: 1em;
width:100%;
font-size:1em;
font-family: 'Roboto Mono', monospace;
}

#theSearchTop h4 {
padding:5px;
margin:20px 0 0 0;
text-align:center;
background-color:#ccc;
}

.viewVariants {
background-color:#fff;
color: #047abe;
border:1px solid #047abe;
margin-right:0 !important;
}

button.viewVariants:ACTIVE, button.viewVariants:hover,  {
background-color:#047abe !important;
color: #fff !important;
border:1px solid #047abe;
}

input.form-submit-button {
    background-color: #da291c !important;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    width: 200px !important;
    border-radius: 6px !important;
    display: block;
}

input.form-submit-button:hover {
    background-color: #9c9c9c !important;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    width: 200px !important;
    border-radius: 6px !important;
    display: block;
}

#theSearchResults td {
	padding: 2px;
	text-align:center;
	vertical-align:middle;
}

.variantRow th {
	text-align:center;
}

.table-hover > tbody > tr.theaders:hover > th {
     background-color:#047abe;
 }
 
 .panel, .panel * {
	 background-color:inherit !important;
 }
 
 option.firstoption {
	 height:1px;
	 font-size:1px;
	 line-height:1px;
 }
 
 #theSearchResults tr.inactive {
	 display:none !important;
 }
 
 #paginator {
	 font-size:20px;
 }
 
 #paginator .page {
	 cursor: pointer;
	 color: rgb(4, 122, 190);
 }
 
 #paginator .page:hover {
	 text-decoration:underline;
 }
 
 #paginator .page.activepage {
	 font-weight:bold;
 }
 
 .requestquote {
	 color:rgb(4, 122, 190);
	 cursor:pointer;
 }
 
  .requestquote:hover {
	 color:rgb(4, 122, 190);
	 cursor:pointer;
	 text-decoration:underline;
 }

#searchAccordion .btn {
	padding:0 !important;
	margin:0 !important;
	font-family:'Raleway', sans-serif;
	font-size:14px;
	font-weight: bold; 
	color: #e71d19; 
	cursor: pointer;
}
 
 #searchAccordion .btn:hover {
	text-decoration:none;
}

.cappage .table-responsive {
	visibility:hidden;
}

#primary-nav {
	display:none;
}

.athena-search {
	display:none;
}

@media screen and (min-width:590px) {
	.theaders th {
		position:sticky;
		top:102px;
	}
		
	.ttop th {
		top:82px;
	}
}

@media screen and (min-width:768px) {
	#primary-nav {
		display:block;
	}
}